<!-- style -->

a:link 
	{
	text-decoration:none; 
	color: #00AAFF;
	}
a:active 
	{
	text-decoration:none; 
	color: #00AAFF;
	}
a:visited 
	{
	text-decoration:none; 
	color: #00AAFF;
	}
a:hover 
	{
	text-decoration:underline;
	color: #78D2FF; 	
	}



<!-- style ends -->

<!-- style: playoffs -->

BODY.playoffs
	{
	background-color: #7093DB;
	font-family: verdana;
	font-size: 12;
	color: white
	}
a.playoffs:link 
	{
	text-decoration:none; 
	color: blue;
	font-family: verdana;
	font-size: 10
	
	}
a.playoffs:active 
	{
	text-decoration:none; 
	color: blue;
	font-family: verdana;
	font-size: 10
	}
a.playoffs:visited 
	{
	text-decoration:none; 
	color: blue;
	font-family: verdana;
	font-size: 10
	}
a.playoffs:hover 
	{
	text-decoration:underline;
	color: #78D2FF; 	
	font-family: verdana;
	font-size: 10
	}

TABLE.playoffs
	{
	background: #7093dB;
	border: none;
	padding: 15;
	spacing: 5;
        width: 90%;
        font-family: verdana; 
        font-size: 12;
	}
TD.playoffs
	{
	background: #000055;
	font-family: verdana; 
        font-size: 12;
	}
TR.playoffs
	{
	background: #000055;
	font-family: verdana; 
        font-size: 12;
	}


	

<!-- end playoffs style -->

<!-- style: mesh -->

BODY.mesh
        {
        font-family: tahoma;
	font-size: 11;
        color: #99CCFF;
        background-color: #000055;
        }
A.mesh:link
	{
	text-decoration:none; 
	color: white;
        font-family:tahoma
        }
A.mesh:active 
	{
	text-decoration:none; 
	color: white;
        font-family:tahoma;
        }
A.mesh:visited 
	{
	text-decoration:none; 
	color: white;
        font-family:tahoma;
        }
A.mesh:hover 
	{
	color: #000055; 
	text-decoration: none;
        background: white;
        font-family: tahoma;
        }


TABLE.mesh
	{
	background: #99CCFF;
	border: none;
	padding: 4;
	spacing: 1;
        width: 50%;
        font-family: verdana;
        font-size: 14;
        font-weight: 900
	<!-- text color: #000055 -->
        }
TD.mesh
	{
	color: #99CCFF
	}

A.tablemesh:link
	{
	text-decoration:none; 
	color: blue;
        font-family:tahoma;
        font-size: 12;
        font-weight: 100
        }
A.tablemesh:active 
	{
	text-decoration:none; 
	color: blue;
        font-family:tahoma;
        font-size: 12;
        font-weight: 100
        }
A.tablemesh:visited 
	{
	text-decoration:none; 
	color: blue;
        font-family:tahoma;
        font-size: 12;
        font-weight: 100
        }
A.tablemesh:hover 
	{
	color: white; 
	text-decoration: none;
        background: blue;
        font-family:tahoma;
        font-size: 12;
        font-weight: 100
        }

<!-- end style mesh -->


<!-- style: mesh2 -->

BODY.mesh2
	{
	background-color: #66CCFF;
	font-family: verdana;
        color: #000055;
        font-size: 12
        }
A.mesh2:link
	{
	text-decoration:none; 
	color: #0066CC;
        font-family: verdana 
	}
A.mesh2:active 
	{
	text-decoration:none; 
	color: #0066CC;
        font-family: verdana 
	}
A.mesh2:visited 
	{
	text-decoration:none; 
	color: #0066CC;
        font-family: verdana 
	}
A.mesh2:hover 
	{
	color: white; 
	text-decoration:none;
        }
TABLE.mesh2
	{
	background: #000055;
	border: none;
	padding: 4;
	spacing: 1;
        width: 90%;
        font-family: impact; 
        font-size: 15
	<!-- text color: white -->
        }
TD.mesh2
	{
	color: #000055
	}
A.tablemesh2:link
	{
	text-decoration:none; 
	color: #99CCFF;
        font-family: verdana;
        font-size: 12 
	}
A.tablemesh2:active 
	{
	text-decoration:none; 
	color: #99CCFF;
        font-family: verdana;
        font-size: 12 
	}
A.tablemesh2:visited 
	{
	text-decoration:none; 
	color: #99CCFF;
        font-family: verdana;
        font-size: 12 
	}
A.tablemesh2:hover 
	{
	color: white; 
	text-decoration:none;
        font-family: verdana;
        font-size: 12 
        }

<!-- end mesh2 style -->



-->
